body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tableborder {
	border: 1px solid #a6a6a6;
	background-color: #FFFFFF;
}
#team a:link, #team a:visited, #team a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #961915;
	text-decoration: underline;
}
#team a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #961915;
	text-decoration: none;
}
#kontakt a:link, #kontakt a:visited, #kontakt a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	font-weight: normal;
	text-decoration: underline;
}
#kontakt a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	font-weight: normal;
	text-decoration: none;
}
#ref {
padding-left:8px;


height: 20px;

}
#aussendiv {
width:955px;
margin:auto;
}

#innendiv {
height:700px;
}

a:link, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
	text-align: left;

}
a.link_black:link, a.link_black:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
}
a.link_black:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #961915;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}
a.link_m_black:link, a.link_m_black:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-weight: lighter;
}
a.link_m_black:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #961915;
	text-decoration: none;
	text-align: left;
	font-weight: lighter;
}




a.link_black_12pxza:link, a.link_black_12pxza:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	line-height: 17px;
}
a.link_black_12pxza:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #961915;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	line-height: 17px;
	
	}
	
ul {
list-style-type:disc;
line-height:15px;
}
#jobs a:link, #jobs a:visited {
	color:#000000;
	font-weight:normal;
	text-decoration:underline;
	}
#jobs a:hover, #jobs a:active {
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	}
#jobs {
	text-align:center;
	font-size:12px;
	}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-right: 5px;
	font-weight: normal;
}
.verdana11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.verdana11px_underline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
}
.verdana11px_block {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
/*	text-align: justify; */
	text-align: left;
	line-height: 20px;
}
.verdana11pxb_block {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	font-weight: bold;
}
.verdana10px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.verdana10pxr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #961915;
}

.verdana11pxr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #961915;
}

.verdana11pxb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	
}
.verdana12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.verdana12pxb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.verdana11pxbr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #961915;
}
.verdana12pxbr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #961915;
}
.verdana14pxb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.verdana14pxbr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #961915;
	font-weight: bold;
}
.verdana18pxbr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #961915;
}
.verdana18pxb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.verdana18pxbrb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.verdana14pxb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.border_orl {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
.border_url {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.border_u {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
